.zm-header {
    position: fixed;
    z-index: 2;
    width: 100%;
    box-sizing: border-box;
    align-items: center;
    height: 82px;
    line-height: 82px;
    background-color: #FFFFFF;
    box-shadow: 0px 8px 16px 0px rgba(8, 147, 220, 0.1);
}

.zm-chat-produce a {
    float: left;
    display: block;
    width: 100px;
    font-weight: 600;
    color: #0894DC;
}

.zm-logo {
    float: left;
    width: 40%;
    box-sizing: border-box;
    text-align: center;
}

.zm-logo img {
    height: 59px;
    cursor: pointer;
}

.zm-menus {
    float: left;
    width: 60%;
    box-sizing: border-box;
    position: relative;
}

.zm-menus-item {
    float: left;
    width: 16%;
    position: relative;
}
.zm-menus-item:nth-child(1) {
    width: 12%;
}
.zm-item-tag {
    width: 100%;
    color: #333;
    font-size: 18px;
    font-weight: 600;
    cursor: pointer;
    font-weight: 600;
}
.zm-item-tag:hover {
    color: #0894DC;
}
.zm-item-tag.zm-menus-active {
    color: #0894DC;
    position: relative;
}


.zm-menus-active span {
    display: inline-block;
    position: absolute;
    left: 50%;
    bottom: -10px;
    width: 20px;
    height: 3px;
    border-radius: 1px;
    margin-left: -10px;
    background-color: #0894DC;
}

/* .zm-menus-item a {
    padding: 20px 0;
} */
/* .zm-content {
    display: none;
    position: relative;
    z-index: 2;
} */

.zm-menus-child {
    /* margin-top: 20px; */
    display: none;
    position: absolute;
    top: 70px;
    width: 130px;
    /* padding: 0 20px; */
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 0px 32px 0px rgba(28, 99, 182, 0.25);
    border-radius: 4px;
}

.zm-menus-child a {
    display: block;
    width: 100%;
    color: #333;
    font-weight: normal;
    line-height: 16px;
    padding: 16px 20px;
    text-align: left;
    font-size: 15px;
    box-sizing: border-box;
}
.zm-menus-child a:hover {
    color: #0894DC;
    font-weight: 600;
    background-color: #E6F4FB;
}

/* .zm-menus-child li {
    padding: 16px 20px;
    height: 100%;
    cursor: pointer;
} */

.zm-menus-child li img {
    width: 6px;
    height: 10px;
    padding-left: 15px;
    vertical-align: baseline;
}


.zm-menus-child .zm-child-more {
    padding: 16px 20px;
    cursor: pointer;
    color: #333;
    position: relative;
}
.zm-child-more p {
    line-height: 1;
    font-size: 15px;
}
.zm-menus-child .zm-child-more:hover {
    color: #0894DC;
    font-weight: 600;
    background-color: #E6F4FB;
}


.zm-son-dev {
    display: none;
    position: absolute;
    left: 108px;
    top: 0;
    width: 120px;
    margin-left: 20px;
    box-sizing: border-box;
    border-radius: 4px;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 0px 32px 0px rgba(28, 99, 182, 0.25);
}

.zm-son-dev a {
    display:  block;
    padding: 16px 20px;
}

/* mobile */
.zm-mobile-header {
    position: fixed;
    z-index: 2;
    left: 0;
    right: 0;
    box-sizing: border-box;
}

.zm-mobile-logo {
    float: left;
    padding: 16px 0 16px 24px;
}
.zm-mobile-logo img {
    width: 80px;
    height: 28px;
}
.zm-mobile-nav {
    float: right;
    padding: 20px 19px 0 0;
}

.zm-mobile-nav img {
    width: 14px;
    height: 15px;
}


/* mobile */

.zm-shadow {
    display: none;
    position: absolute;
    height: 100%;
    width: 100%;   
    z-index: 3; 
    background-color: rgba(0,0,0,0.3);
}

.zm-mobile-aside {
    display: none;
    position: absolute;
    right: 0;
    width: 160px;
    height: 100%;
    z-index: 4;
    background-color: #FFFFFF;
    box-shadow:0px 4px 8px 0px rgba(8,147,220,0.1);
}

.zm-mobile-aside {
    padding: 8px;
}
.zm-mobile-aside a {
    text-decoration: none;
}

.zm-mobile-aside .qd-mobile-nav-item {
    display: block;
    padding: 0 10px 0 18px;
    width: 100%;
    min-height: 36px;
    line-height: 36px;
    box-sizing: border-box;
    background-color: #E7F5FC;
    border-radius:3px;
    font-size: 12px;
    font-weight: 600;
    color: #0894DC;
    margin-top: 12px;
}
.zm-mobile-aside .qd-mobile-nav-item img:nth-child(1) {
    width: 6px;
    height: 6px;
}
.zm-mobile-aside .qd-mobile-nav-item img:nth-child(2) {
    width: 5px;
    height: 6px;
    float: right;
    margin-top: 15px;
}

.qd-mobile-child {
    display: none;
    padding-left: 10px;
    /* box-shadow:0px -3px 12px 0px rgba(8,148,220,0.4);
    border-radius:3px; */
}

.qd-mobile-child a {
    display: block;
    font-size: 12px;
    color: #333333;
}
.qd-mobile-last-child {
    color: #333333;
    font-size: 12px;
}
.qd-mobile-child a img, .qd-mobile-last-child img {
    width: 5px;
    height: 8px;
    float: right;
    margin-top: 15px;
}

.qd-mobile-menus {
    display: none;
    padding-left: 14px;
}
.qd-mobile-menus a {
    display: block;
    color: #999999;
    font-size: 12px;
}

.zm-news-title.zm-mobile-news-title {
    width: 50%;
    margin-left: -25%;
}
.zm-news-title.zm-mobile-news-title h3 {
    font-size: 24px;
    padding: 8px 0;
}

.zm-news-title.zm-mobile-news-title p {
    padding: 0;
}

.zm-mobile-news-detail {
    padding: 0 44px;
    position: absolute;
    top: 30%;
	width: 100vw;
    box-sizing: border-box;
}
.zm-mobile-news-left img {
    width: 270px;
    max-height: 152px;
    border-radius: 4px;
}

.zm-partnership-title.zm-mobile-partnership-title {
    width: 50%;
    margin-left: -25%;
}
.zm-partnership-title.zm-mobile-partnership-title h3 {
    padding: 8px 0;
}
.zm-partnership-title.zm-mobile-partnership-title p {
    padding: 0;
}
.zm-mobile-news-detail .zm-query-more {
    text-align: center;
}
.zm-partnership-co.zm-mobile-support .zm-set-img:nth-child(1) img {
    width: 161px;
}
.zm-partnership-co.zm-mobile-support .zm-set-img:nth-child(2) img {
    width: 50px;
}
.zm-partnership-co.zm-mobile-support .zm-set-img:nth-child(3) img {
    width: 164px;
}
.zm-partnership-co.zm-mobile-support .zm-set-img:nth-child(4) img {
    width: 165px;
}
.zm-partnership-co.zm-mobile-support .zm-set-img:nth-child(5) img {
    width: 109px;
}

.zm-mobile-partnership {
    width: 100%;
}

.zm-partnership-co.zm-mobile-support {
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 5%;
}
.zm-set-img {
    width: 100%;
    padding: 16px 0;
    display: inline-block;
}

.zm-mobile-bottom {
    width: 100%;
}
.zm-mobile-logo-slogn {
    width: 100%;
    display: inline-block;
    position: absolute;
    text-align: center;
    top: 10%;
}
.zm-mobile-logo-slogn img {
    height: 94px;
}

.zm-mobile-address {
    position: absolute;
    bottom: 5%;
    left: 0;
    right: 0;
}
.zm-mobile-address h4 {
    color: #0894DC;
    font-size: 13px;
    padding: 10px 0 10px 60px;
}
.zm-mobile-address-detail  {
    margin-bottom: 15px;
    padding-left: 60px;
}
.zm-mobile-address-detail h5 {
    color: #0894DC;
    font-size: 12px;
}
.zm-mobile-address-detail p {
    font-size: 9px;
    font-weight: 600;
    color: #0894DC;
}

.zm-mobile-address-detail p span {
    font-weight: 500;
}

.zm-mobile-chat-right img {
    width: 40px;
    height: 40px;
}

.zm-mobile-chat {
    display: flex;
    padding: 20px 0;
    margin: 0 40px;
    border-top: 1px solid #0894DC;
}

.zm-mobile-chat-left p {
    font-size: 10px;
    color: #0894DC;
}

.zm-mobile-chat-right{
    text-align: center;
}
.zm-mobile-chat-right p {
    font-size: 6px;
    color: #0894DC;
}
